/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "USRP Hardware Driver and USRP Manual", "index.html", [
    [ "Overview", "index.html", "index" ],
    [ "RFNoC Block Properties", "page_properties.html", [
      [ "Introduction", "page_properties.html#props_intro", null ],
      [ "Property Propagation", "page_properties.html#props_propprop", null ],
      [ "Properties on multi-channel blocks and resource types", "page_properties.html#props_multichan", null ],
      [ "Defining Properties", "page_properties.html#props_define", null ],
      [ "Property Resolvers and Property Resolution", "page_properties.html#props_resolvers", [
        [ "Clean/Dirty Attributes of Properties", "page_properties.html#props_resolvers_cldrty", null ]
      ] ],
      [ "Graph Property Resolution", "page_properties.html#props_graph_resolution", [
        [ "Back edges", "page_properties.html#props_graph_resolution_back_edges", null ]
      ] ],
      [ "Handling unknown properties", "page_properties.html#props_unknown", null ],
      [ "Common Properties", "page_properties.html#props_common_props", null ],
      [ "Special Properties", "page_properties.html#props_special_props", null ],
      [ "Tick Rate (`tick_rate`)", "page_properties.html#props_special_props_tickrate", null ],
      [ "MTU (`mtu`)", "page_properties.html#props_special_props_mtu", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"classuhd_1_1experts_1_1data__node__t.html#a0ae820035890b0ae6bda96e3b54c4e71",
"classuhd_1_1rfnoc_1_1block__id__t.html#a9396341f6d4439eb5f0fa2121ae2abea",
"classuhd_1_1rfnoc_1_1fosphor__block__control.html#a64cf899c72923343c2dcb7d2a9497536",
"classuhd_1_1rfnoc_1_1radio__control.html#a8468f48685b921c91c41abf0d34e889b",
"classuhd_1_1soft__register__base.html#ae7e1f2a22cea8f7c531fc432ed855529",
"classuhd_1_1usrp_1_1dboard__iface.html#a3e1cd6e8bf0b866fbe601e257ac4687a",
"classuhd_1_1utils_1_1chdr_1_1chdr__packet.html#adc584031749ffb8db6d400ffc2969d7c",
"fir__filter__block__control_8hpp_source.html",
"log__add_8hpp.html#a391fefe7509ffc5ab6aedcd42f08902d",
"noncopyable_8hpp.html",
"page_ni_rio_kernel.html#linux_installation",
"page_usrp_e1x0.html#e1x0_misc",
"page_usrp_x4xx.html#x4xx_too",
"static_8hpp.html",
"structuhd_1_1rfnoc_1_1noc__block__base_1_1make__args__t.html#acd80f9c2ad2476448a0f3d07e0c09dc3",
"structuhd_1_1usrp_1_1zbx_1_1zbx__tune__map__item__t.html#ad3f358c37cb1ad50d8d1f344db89e5b3",
"usrp_8h.html#ad688777c66c01c47af7e046bfacc9ffa"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';